SPI_exec()

NAME
SPI_exec - execute a read/write command

SYNOPSIS

int SPI_exec(const char * command, int count)

DESCRIPTION

SPI_exec is the same as SPI_execute, with the latter's read_only parameter always taken as false.

ARGUMENTS

const char * command
    string containing command to execute

int count
    maximum number of rows to process or return

RETURN VALUE

See SPI_execute.